Browsers that HTML_AJAX work with

Specify the Browsers that HTML_AJAX want to work with.

E

Expert

Verified

As of 0.3.0, all examples that ship along with the HTML_AJAX have been verified to work with the:

a) Firefox 1.0+

b) Internet Explorer 5.5+ (5.0 should work but it hasn't been tested)

Most things work with:

a) Safari 2+

b) Opera 8.5+

   Related Questions in Computer Engineering